Subject: Re: long long vs long
From: [email-masked] ($Bill Luebkert)

23 Jul 1998 07:01:09 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gw32 <[email-masked]>

Earnie Boyd wrote:
> 
> Or why not set a new standard something like
> 
> int8, int16, int32, int64 to indicate the number of bits.

For years I coded all of mine I8, U8, I16, U16, I32, U32.
Actually I'd probably use lower case if I were to start over again,
easier to type.

Now all you would need is to add I64, U64 or i64, u64.  :)

10 years from now you can add i128 and u128.  Or maybe they'll 
do a half-step to i96, u96.  :)

-- 
  ,-/-  __      _  _         $Bill Luebkert   ICQ=14439852
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".